pglistener 4 source package in Ubuntu

Changelog

pglistener (4) unstable; urgency=medium

  * Add missing ${misc:Depends} to Depends.
  * Add lintian overrides.
  * Switch build system to dh, use setup.py.
  * Add libnss-db to Recommends.

 -- Tollef Fog Heen <email address hidden>  Wed, 18 Mar 2015 14:57:02 +0100

Upload details

Uploaded by:
Tollef Fog Heen on 2015-06-10
Uploaded to:
Sid
Original maintainer:
Tollef Fog Heen
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-04-18 universe misc
Disco release on 2018-10-30 universe misc
Cosmic release on 2018-05-01 universe misc
Bionic release on 2017-10-24 universe misc
Artful release on 2017-04-20 universe misc
Xenial release on 2015-10-22 universe misc

Builds

Wily: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
pglistener_4.dsc 1.3 KiB 9d71fd3778b24ed53bb19c86b401be577c5ce0b04f36fb8d626945fe050a772d
pglistener_4.tar.gz 22.8 KiB 89f56e71b61a30af4f76a83aa0a95d3e65dff068459e830191db455720691927

No changes file available.

Binary packages built by this source

pglistener: Postgres listener

 Daemon that generates files from Postgres when Postgres data is modified.